.

.

 找回密码
 免费注册
19-3-24 19:39:53 发自iPhone客户端
orangebit ( )

? iPhone 7
上田文人 发表于 19-3-20 21:32一代AirPods需要iOS11,因此會買新款的人基本上都是會持有支持iOS11設備的,iOS11支持最老的設備是5s,而支持iOS11的設備都支持升級到iOS12,因此問題不大。

第一代第一批到货的时候离iOS11正式版更新还有9个月呢

 

您需要登录后才可以回帖 登录 | 免费注册

联系我们|急聘英才|移动版|站点地图|iPhone 客户端|保修查询|排行榜|Mac软件宝箱|麦克叉 ( 京ICP证110625号,京ICP备11029045号-1 )

Since Feb-16-2005

回顶部